[Bug 321262] [NEW] Please backport unetbootin 304-1 from Jaunty to Intrepid and Hardy

Geza Kovacs geza0kovacs at gmail.com
Sun Jan 25 21:20:50 GMT 2009


Public bug reported:

For Intrepid, this package builds against the standard main repository
without any modifications; the only build dependencies are libqt4-dev
(core, gui, and network modules) >= 4.2 and debhelper >= 7

For Hardy, it should also build without any modifications, however
debhelper 7 will be required from the backports repository for building
from source; however all runtime dependencies (libqt4-core, libqt4-gui,
libqt4-network >= 4.2) are in main. Due to the package renaming of
libqt4-gui and libqt4-core to libqtgui4 and libqtcore4 the dependencies
may need to be renamed.

PS I'm the upstream developer of the software so please let me know if
you have any issues backporting it.

** Affects: hardy-backports
     Importance: Undecided
         Status: New

** Affects: intrepid-backports
     Importance: Undecided
         Status: New

** Also affects: hardy-backports
   Importance: Undecided
       Status: New

-- 
Please backport unetbootin 304-1 from Jaunty to Intrepid and Hardy
https://bugs.launchpad.net/bugs/321262
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is subscribed to Hardy Backports.



More information about the ubuntu-backports mailing list